/*
Theme Name:     Newspaper Child theme
Theme URI: 		http://themeforest.net/user/tagDiv/portfolio
Description:    Child theme made by tagDiv
Author:         tagDiv
Author URI: 	http://themeforest.net/user/tagDiv/portfolio
Template:       Newspaper
Version:        9.0c
*/


/*  ----------------------------------------------------------------------------
    This file will load automatically when the child theme is active. You can use it
    for custom CSS.
*/
.single .td-post-author-name {display:inline-block !important;}
.single .td-post-date {font-family: questa-sans !important;font-size: 16px !important;font-weight: bold !important;color: #000 !important;}
.divider {padding:0px 6px 0px 0px;color: #000 !important;font-weight: bold !important;}

.sticky-ad {
  position: fixed;
  bottom: 0;
  height: 90px;
  width: 100%;
  text-align: center;
  left: 0;
  right: 0;
  
  padding: 18px 0px 0px 0px !important;
}

.headleft .clicklink {display:none;}
.headleft p {margin: 0px;}


.single .svc_pre_container_after .svc_next_ref .svc_next_txt {
    color: #c7a371 !important;
    font-size: 20px;
    line-height: 20px;
}
.single .svc_pre_container_after .svc_next_ref::before {
    border-top: 10px solid #c7a371 !important;
}
.single .svc_pre_container_after .svc_next_ref {
    border-top: 4px solid #c7a371 !important;
}
.single .svc_pre_container_after .svc_next_content {
    padding: 10px 10px 10px 10px !important;
    background: #FFF;
}


.con1 {color:#782b90;font-size:20px;font-family: questa-sans;text-transform:uppercase;font-weight: 600;}
.con11 {color:#782b90;font-size:18px;font-family: questa-sans;text-transform:uppercase;font-weight: 600;}
.con2 {font-size:18px;color:#782b90;font-family: questa-sans;text-transform:uppercase;}
.td-page-title {font-family: questa !important;font-size: 50px !important;line-height: 40px !important;font-weight: 400 !important;border-top: 1px solid #c7a371;text-align: center;padding: 20px 0px 20px 0px;}
.mag-archives img {max-height: 250px;margin:0 auto;}
.mag-archives li {list-style: none;display:inline-block;width:25%;margin: 0px;padding: 10px;text-align:center;}
@media screen and (max-width: 1000px) {
	.mag-archives li {width:50%;}
	.mag-archives img {max-height: 350px;margin:0 auto;}
}
@media screen and (max-width: 600px) {
	.mag-archives li {width:100%;}
	.mag-archives img {max-height: 400px;margin:0 auto;}
}
@media screen and (max-width: 768px) {
	#gform_1 #field_1_1 {grid-column: span 9;}
	#gform_1 #field_submit {grid-column: span 3;margin: 0px 0px 0px 13px;}
	#gform_1 #field_submit input {line-height: 1.5;}
}
.clicklink {font-style:italic;margin:0 auto;text-align:center;width:100%;display: block;}
.clickimg {display: flex;}
.clickimg img {margin: 0px 0px 5px 0px;}
.head-mag .clickimg img {max-height:144px;}
.head-mag .clicklink {padding-left:0px;margin-bottom:5px;}   
.head-mag .clicklink:hover {color:#c1a582;} 
.header-ad {margin:30px 0px 0px 0px;text-align:center;}
.head-mag .header-ad {margin:30px 0px 0px 0px;text-align:center}
.tagdiv-type.head-mag img {margin:0px 0px 0px 0px;padding: 0px 0px 0px 0px;}
.magazine-issues {margin:20px 0px 0px 0px;}
.magazine-issues h1 {font-size:40px;margin: 0px 0px 30px 0px;font-family: questa-grande;font-weight:600;}
.magazine-issues h1 p {margin:0px;padding:0px;font-family: questa-grande;}
.magazine-issues ul {margin: 0px;padding: 0px;}
.magazine-issues ul li {list-style: none;margin: 0px;padding: 25px 0px 30px 0px;border-bottom: 2px solid #c7a371;}
.magazine-issues ul li:last-child {border-bottom: none;}
.magazine-issues ul li:first-child {padding: 0px 0px 25px 0px;}
.magazine-issues ul li h2 {color:#000;margin: 0px 0px 7px 0px;padding: 0px;font-family: questa-grande;font-weight:500;font-size:24px;line-height: 30px;}
.magazine-issues ul li p {margin: 0px;padding: 0px;font-family: questa-sans;font-size:16px;}
.magazine-issues .td-ss-main-content img {margin-bottom:30px;}
.magazine-issues h3 {color:#782b90;border-top:2px dotted #782b90;padding: 15px 0px 0px 10px;}
.magazine-issues h3 a {color:#782b90;}
.trending-main {text-align:center;margin: 0 auto;border-top: 1px solid #c7a371;display:inline-block;padding: 40px 20px 0px 20px;}
.trending-left {display:inline-block;float:left;width:50%;text-align:left;padding: 0px 30px 0px 0px;}
.trending-right {border-left: 1px solid #c7a371;display:inline-block;float:left;width:50%;text-align:left;padding: 0px 0px 0px 30px;}

.trending-home {text-align:center;}
.trending-home h4, .trending-home .tptn_posts_daily .tptn_excerpt {display:none !important;}
.trending-home .tptn_posts_daily ul {margin: 15px 0px 0px 0px !important;}
.trending-home .tptn_posts_daily ul li {margin: 15px 0px 0px 0px !important;}
.trending-home .tptn_after_thumb {max-width: 250px;display: inline-block;}
.trending-home .tptn_after_thumb a.tptn_link:hover {color:#7d3c90 !important;}
.trending-home .tptn_after_thumb .tptn_title {font-size:20px;padding: 5px 0px 0px 0px;}
.trending-home .tptn_after_thumb .tptn_title:hover {color:#7d3c90 !important;}
.trending-home .tptn_posts_daily ul li:first-child {border-bottom: 2px solid #c7a371;padding-bottom: 25px !important;}
.trending-home .tptn_posts_daily ul li:last-child {padding-top: 25px !important;}
.trending-home .tptn_posts_daily .tptn_cat {text-transform: uppercase;font-weight: 600;}
.trending-right .tptn_posts_daily .tptn_cat {display:none !important;}
.tptn_posts_daily ul{margin:0!important;padding:0!important}
.tptn_posts_daily ul li{clear:both;list-style:none;margin: 0px 0px 15px 0px;display:block;background:0 0;padding:0!important}
.tptn_posts_daily ul li:after,.tptn-left-thumbs ul:after{content:'';display:table;clear:both}
.tptn_posts_daily .tptn_title, .single .td_module_related_posts .td-module-title{margin-top:0px;font-weight:400;display:block;padding-bottom:5px;text-decoration:none;line-height:1.3em;color: #222;font-size: 22px;font-family: questa;width: 100%;}
.tptn_posts_daily .tptn_excerpt{display:block;font-size:16px;margin-top:5px;}
.tptn_posts_daily a {
			  text-decoration: none;
			}
.trending-home .tptn_posts_daily img.tptn_thumb {margin: 0 auto !important;padding: 0px 0px 0px 0px !important;}
.trending-right ul li:first-child {
border-bottom: 1px solid #c7a371;
border-bottom: 1px solid #c7a371;
padding-bottom:30px !important;
margin-bottom: 30px !important;
}		
.trending-left .td-cur-simple-item {color:#FFF !important;}
.trending-right h4, .trending-left h4 {margin: 0px 0px 10px 0px;color:#782b90 !important;font-size:16px;font-weight: 600;}
.trending-left h4 a {color:#782b90 !important;}			
.td-author-line {display:none !important;}
.td-container,
.tdc-row,
.tdc-row-composer {
  max-width: 970px;
  margin-right: auto;
  margin-left: auto;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: questa-sans, sans-serif;
  color: #111111;
  font-weight: 400;
  margin: 6px 0;
}
.home-trend .entry-title.td-module-title {text-align:center;}
.home-trend .td_block_inner .td_module_flex .td-module-container {border-bottom: 2px solid #c7a371;border-color: #c7a371 !important;padding-bottom: 25px;}
.home-trend .td_block_inner div:nth-of-type(2) .td-module-container {border-bottom:none !important;}
.stick-logo {display:none;}
.tdc-rist-top-active .stick-logo {display:block;}
.inreg-head-menu ul {padding: 4px 0px 4px 0px;}
.inreg-head-menu ul li {border-right:1px solid #c1a582;}
.inreg-head-menu ul li:last-child {border-right:none;}
.inreg-head-menu ul li a {line-height: 33px !important;}
.inreg-head-menu ul li h3 a {line-height: 18px !important;}
.inreg-head-menu ul li a:hover {color:#c1a582 !important;}

.signup-gform .gform_wrapper.gravity-theme {margin: 15px 0px 15px 0px;}
.signup-gform .gform_wrapper.gravity-theme .gform_footer {padding:0px;margin:0px;}
.signup-text h4 {margin: 17px 0px 0px 0px !important;}
.signup-gform .gform_wrapper.gravity-theme #field_submit input[type=submit] {background-color: #c1a582 !important;} 


body .tdc-row.tdc-rist-top-active {
	background-color: white;
	background-position-x: 0%;
	background-position-y: 0%;
	background-repeat: repeat;
	background-attachment: scroll;
	background-image: none;
	background-size: auto;
	background-origin: padding-box;
	background-clip: border-box;
}
.inreg-head-subscribe p {text-transform: uppercase;font-size: 12px;color: #7d3c90;font-weight: 600;}
.inreg-head-subscribe p a:hover {color: #c1a582;}
.inreg-head-givegift p {color: #95999c;font-size: 14px;font-style: italic;font-weight: 600;}
.inreg-head-givegift p a:hover {color: #c1a582;}
.inreg-head-clickread p {color: #95999c;font-size: 14px;font-style: italic;}

.td-post-template-default  {max-width: 970px;}
.single .td-module-meta-info {text-align: center;}
.single .td-module-meta-info .td-post-author-name {margin: 0 auto; float: none;}
.single .td-post-sharing-top {text-align: center;}
.single .gallery-icon img {object-fit: cover;object-position: center;height: 375px;width: 100%;}
@media screen and (min-width: 768px) {
	.gallery-columns-2 .gallery-item {max-width: 40%;}
}
@media screen and (max-width: 768px) {
.gallery-columns-2 .gallery-item {
    max-width: 100%;
}
}
.gallery-columns-2 {text-align: center;}
.post header .entry-title {margin-bottom:25px;}
.td-ps-border .td-social-network .td-social-but-icon {border-width:0px !important;}
.td-post-content.drop p:first-of-type:first-letter {
  font-size: 100px;
  font-weight: 500;
  color: #782b90;
  font-family: questa-grande;
  margin-right: 5px;
  float: left;
  line-height:90px;
}
.post-recipe p:first-of-type:first-letter { 
	font-size: inherit;
  font-weight: inherit;
  color: inherit;
  font-family: inherit;
  margin-right: unset;
  float: none;
  line-height:inherit;
}
.wp-caption-text {color:#4a4a4a;}
.post-recipe {background-color:#f3eadb;padding: 10px 15px 5px 15px;width:90%;margin:0 auto;}
hr {
    margin-top: 23px;
    margin-bottom: 23px;
    border: 0;
    border-top: 1px solid #ccc;
}
.single .td-related-full-width .td-related-row .td-related-span4 {
    width: 100%;
    padding-right: 22px;
    position: relative;
}
.single .td_block_related_posts .td-module-thumb {
    margin-bottom: 22px;
    width: 200px;
}
.single .td_module_related_posts .td-module-thumb .entry-thumb {
    display: block;
    height: 200px;
    width: 200px;
    object-position: center;
    object-fit: cover;
}
.single .td_module_related_posts .td-module-image {display: inline-block;float: left;}
.single .td_module_related_posts .item-details {
    width: 235px;
    float: left;
    display: inline-block;
    padding-left:10px;
}
.single .td_module_related_posts .td-excerpt {
    margin: 0px 0px 0px 10px;
    display: inline-block;
    font-size: 16px;
    float: left;
    width: 225px;
    color: #000;
    font-family: questa;
    line-height: 24px;
}
@media screen and (max-width: 768px) {
	.trending-left {display:inline-block;float:left;width:100%;text-align:left;padding: 0px 0px 0px 0px;}
	.trending-right {border-left: none;border-top: 1px solid #c7a371;display:inline-block;float:left;width:100%;text-align:left;padding: 30px 0px 0px 0px;}
.single .td_module_related_posts .td-module-image {
    display: inline-block;
    float: left;
    width: 200px;
    position: unset;
}
.single .td_block_related_posts .td-module-thumb {
    margin-bottom: 22px;
    width: 200px;
}
.single .td_module_related_posts .item-details {width:100%;min-height: unset;padding-left: 0px;margin-bottom:5px;}
.single .td_module_related_posts .td-excerpt {width:100%;min-height: unset;padding-left: 0px;margin:0px 0px 0px 0px;}
.single .td-related-row .td-related-span4 {margin-bottom:30px;}
.single .td-related-full-width .td-related-row .td-related-span4 {
    width: 100%;
    padding-right: 22px;
    position: relative;
    float: left;
}
.tptn_after_thumb {display: inline-block;}
.tptn_posts_daily .tptn_title {margin: 20px 0px 10px 0px;}
.trending-home .tptn_posts_daily .tptn_title {margin: 0px 0px 10px 0px !important;}
.trending-home .tptn_posts_daily img.tptn_thumb {margin: 0 auto !important;padding: 0px 0px 0px 0px !important;float: none;}
.trending-home .tptn_after_thumb {max-width: 300px;display: inline-block;}
.tptn_posts_daily ul li {margin: 0px 0px 30px 0px;}
} 
.cat-loop .td_module_wrap {border-top: 1px solid #c7a371;padding-top: 40px;}
.flex-sponsored {
    background-color: #782b90;
    color: #FFF;
    text-align: center;
    line-height: 25px;
    position: absolute;
    top: 0px;
    width: 100%;
    z-index: 10;
}

.td_flex_block_1.td-living-slider .td-next-prev-wrap {
  position: absolute;
  top: 124px;
  width: 100%;
  height: 40px;
}
@media (min-width: 1019px) and (max-width: 1140px) {
  .td_flex_block_1.td-living-slider .td-next-prev-wrap {
    top: 105px;
  }
}
@media (min-width: 768px) and (max-width: 1018px) {
  .td_flex_block_1.td-living-slider .td-next-prev-wrap {
    top: 72px;
  }
}
@media (max-width: 767px) {
  .td_flex_block_1.td-living-slider .td-next-prev-wrap {
    top: 110px;
  }
}
.td_flex_block_1.td-living-slider .td-next-prev-wrap a {
  margin: 0;
  min-width: 40px;
  min-height: 40px;
  box-shadow: 0 0 12px rgba(0, 0, 0, 0.15);
  position: absolute;
  border-radius: 100px;
}
.td_flex_block_1.td-living-slider .td-next-prev-wrap a.ajax-page-disabled {
  opacity: 1;
}
.td_flex_block_1.td-living-slider .td-next-prev-wrap a.ajax-page-disabled i {
  opacity: 0.4;
}
.td_flex_block_1.td-living-slider .td-next-prev-wrap a i {
  line-height: 40px;
}
.td_flex_block_1.td-living-slider .td-next-prev-wrap a.td-ajax-prev-page {
  left: -20px;
}
.td_flex_block_1.td-living-slider .td-next-prev-wrap a.td-ajax-next-page {
  right: -20px;
}
@media (min-width: 1019px) and (max-width: 1140px) {
  .td_flex_block_1.td-living-slider .td-next-prev-wrap a.td-ajax-prev-page {
    left: -10px;
  }
  .td_flex_block_1.td-living-slider .td-next-prev-wrap a.td-ajax-next-page {
    right: -10px;
  }
}
@media (min-width: 768px) and (max-width: 1018px) {
  .td_flex_block_1.td-living-slider .td_module_flex_1:nth-child(2) {
    transform: translateY(40px);
  }
  .td_flex_block_1.td-living-slider .td-next-prev-wrap a.td-ajax-prev-page {
    left: 10px;
  }
  .td_flex_block_1.td-living-slider .td-next-prev-wrap a.td-ajax-next-page {
    right: 10px;
  }
}
@media (max-width: 767px) {
  .td_flex_block_1.td-living-slider .td_module_flex_1:nth-child(2) {
    transform: translateY(0);
  }
  .td_flex_block_1.td-living-slider .td-next-prev-wrap a.td-ajax-prev-page {
    left: -10px;
  }
  .td_flex_block_1.td-living-slider .td-next-prev-wrap a.td-ajax-next-page {
    right: -10px;
  }
}
.td-module-meta-info .td-post-author-name {display:none;}
.single .td-module-meta-info .td-post-author-name {display:block;}
.archive.author .td-ss-main-sidebar {display:none;}